Skip to main content

비용 센터 조회

엔드포인트​

GET https://api.verifik.co/v2/cost-centers/{id}

계정의 비용 센터 하나를 반환합니다. 코드, 국가, 활성 여부가 포함됩니다.

헤더​

이름값
Content-Typeapplication/json
AuthorizationBearer <token>

경로 매개변수​

id​

타입: string
필수: 예

만들 때 받은 비용 센터 id입니다.

요청 예시​

curl "https://api.verifik.co/v2/cost-centers/6acfbdda92451bac5d0a7ebe" \
-H "Authorization: Bearer $VERIFIK_TOKEN"

응답 예시​

{
"data": {
"_id": "6acfbdda92451bac5d0a7ebe",
"client": "69c2b824295cd7d276e478ad",
"name": "스페인 운영",
"code": "SPAIN-OPS",
"country": "ES",
"active": true,
"createdAt": "2026-10-14T17:37:30.469Z",
"updatedAt": "2026-10-14T17:37:30.469Z"
}
}

data는 비용 센터 객체입니다.

오류 응답​

{
"message": "cost_center_not_found",
"code": "NotFound"
}